# EnumPropsT< VehicleType > Struct Template Reference

Helper information for extract tool. More...

`#include <vehicle_type.h>`

Inheritance diagram for EnumPropsT< VehicleType >:

## Detailed Description

### template<>
struct EnumPropsT< VehicleType >

Helper information for extract tool.

Definition at line 39 of file vehicle_type.h.

The documentation for this struct was generated from the following file:

- src/vehicle_type.h